uuid: c153ee7b-f08d-4e1f-b7fe-d177160b0ec9
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_title
    - paragraphs.paragraphs_type.localgov_key_contact_item
_core:
  default_config_hash: Bp1ybmiN6ZYZMQPnWw3MXNw2NwydDOdqTV0u_65t3gg
id: paragraph.localgov_key_contact_item.localgov_title
field_name: localgov_title
entity_type: paragraph
bundle: localgov_key_contact_item
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
